body {
  padding-top: 62px;
  padding-bottom: 20px;
}

.jumbotron-hero {
  margin-bottom: 15px;
  font-size: 21px;
  font-weight: 200;
  display:table;
}

.jumbotron-hero img {
  margin-left: 10px;
}

@media all and (min-width: 500px) {
  .jumbotron-hero span {
    vertical-align: middle;
    display: table-cell;
  }
}

.qrcode {
  margin-top: 8px;
}

.bookbtn {
  margin-bottom: 8px;
}

.bookpage {
    overflow: scroll;
    width: 100vw;
    height: 100vh;
    border: 0px;
    position: relative;
}

.dropdown-menu {
  max-height: 300px;
  overflow-y: auto;
}
